/* _content/SeliaWebNet8/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-b4be5dgwe5] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-b4be5dgwe5] {
    flex: 1;
}

.sidebar[b-b4be5dgwe5] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-b4be5dgwe5] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-b4be5dgwe5]  a, .top-row[b-b4be5dgwe5]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-b4be5dgwe5]  a:hover, .top-row[b-b4be5dgwe5]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-b4be5dgwe5]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-b4be5dgwe5] {
        justify-content: space-between;
    }

    .top-row[b-b4be5dgwe5]  a, .top-row[b-b4be5dgwe5]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-b4be5dgwe5] {
        flex-direction: row;
    }

    .sidebar[b-b4be5dgwe5] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-b4be5dgwe5] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-b4be5dgwe5]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-b4be5dgwe5], article[b-b4be5dgwe5] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-b4be5dgwe5] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-b4be5dgwe5] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/SeliaWebNet8/Components/Shared/BtnAyuda.razor.rz.scp.css */
.ayuda[b-2s21abayye] {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: auto;
    height: auto;
    position: fixed;
    bottom: 5%;
    right: 3%;
}

.BTN-ayuda[b-2s21abayye] {
    height: 3.44rem;
    width: 3.44rem;
    background-color: var(--btn-positivo-clic);
    position: relative;
    color: var(--textoClaro);
    opacity: 50%;
    border: 0;
    border-radius: 100%;
    font-size: 2rem;
}

    .BTN-ayuda:hover[b-2s21abayye] {
        background-color: var(--btn-positivo-hover);
        opacity: 50%;
    }

    .BTN-ayuda:active[b-2s21abayye] {
        background-color: var(--btn-positivo);
        opacity: 50%;
    }

/* ------- Media Laptop -------- */
@media (max-width: 1370px) {


    .BTN-ayuda[b-2s21abayye] {
        height: 2.32rem;
        width: 2.32rem;
        font-size: 1.35rem;
    }
}
/* _content/SeliaWebNet8/Components/Shared/Navbar.razor.rz.scp.css */
.navbar[b-nsa0qdj5xv] {
    width: 100%;
    height: auto;
    background-color: var(--navbar);
    display: flex;
    justify-content: space-between;
    padding: 0px;
    position: fixed;
    left: 0px;
    top: 0px;
    box-shadow: 3px 0 10px rgb(0 0 0 / 0.2);
    color: white;
    z-index: 99;
}

.ocultar-inicio[b-nsa0qdj5xv] {
    visibility: hidden;
}

.inicio-nav[b-nsa0qdj5xv] {
    display: flex;
}

.border-d[b-nsa0qdj5xv] {
    border-right: 0.17rem solid var(--trazoClaro);
}

.border-i[b-nsa0qdj5xv] {
    border-left: 0.17rem solid var(--trazoClaro);
}

.inicio-nav .logo[b-nsa0qdj5xv] {
    font-size: 3.01rem;
    max-height: 43px;
}

.inicio-nav .inicio[b-nsa0qdj5xv] {
    font-size: 2.06rem;
}

.inicio-nav a[b-nsa0qdj5xv] {
    padding: 0.34rem;
    width: 21.05rem;
    text-decoration: none;
    color: var(--textoClaro);
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}

.navbar .user-nav[b-nsa0qdj5xv] {
    display: flex;
    color: var(--textoOpVerde);
}

.user-nav #btnNotif[b-nsa0qdj5xv] {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1rem;
    width: 2.5rem;
}

    .user-nav #btnNotif svg[b-nsa0qdj5xv] {
        height: 2rem;
        fill: var(--textoClaro);
    }

.user-nav .disabled[b-nsa0qdj5xv] {
    background-color: var(--sideBarDisabled);
    color: var(--nullAlt);
    pointer-events: none;
}

.user-nav #btnUser[b-nsa0qdj5xv] {
    width: 17.05rem;
    display: flex;
    padding: 0 1rem 0 0;
    align-items: center;
}

    .user-nav #btnUser img[b-nsa0qdj5xv] {
        margin: 1.03rem;
        border-radius: 100%;
        height: 2.35rem;
        width: 2.35rem;
        border: 0.17rem solid var(--trazoClaro);
    }

    .user-nav #btnUser span[b-nsa0qdj5xv] {
        max-width: 12rem;
        font-size: 1.03rem;
        font-weight: bold;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

.inicio-nav a:hover[b-nsa0qdj5xv], #btnNotif:hover[b-nsa0qdj5xv], #btnUser:hover[b-nsa0qdj5xv] {
    background-color: var(--navbarHover);
    color: var(--textoAlt);
}

    .inicio-nav a:hover svg[b-nsa0qdj5xv], #btnNotif:hover svg[b-nsa0qdj5xv], #btnUser:hover svg[b-nsa0qdj5xv] {
        fill: var(--textoAlt);
    }

.inicio-nav a:active[b-nsa0qdj5xv], #btnNotif:active[b-nsa0qdj5xv], #btnUser:active[b-nsa0qdj5xv] {
    background-color: var(--navbarClick);
    color: var(--textoClaro);
}

    .inicio-nav a:active svg[b-nsa0qdj5xv], #btnNotif:active svg[b-nsa0qdj5xv], #btnUser:active svg[b-nsa0qdj5xv] {
        fill: var(--textoClaro);
    }

#btnNotif.disabled svg[b-nsa0qdj5xv] {
    fill: var(--nullAlt);
}

a.disabled[b-nsa0qdj5xv] {
    background-color: var(--sideBarDisabled);
    color: var(--textoClaro);
    border-top: 0.25rem solid var(--trazoClaro);
}

.hidden[b-nsa0qdj5xv] {
    visibility: hidden;
}


.navbar .notificaciones[b-nsa0qdj5xv] {
    height: auto;
    width: 25rem;
    background-color: var(--modulo);
    position: fixed;
    right: 15.4rem;
    top: 4.69rem;
    padding: 0;
    border-radius: 0.69rem;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

    .navbar .notificaciones .lista[b-nsa0qdj5xv] {
        max-height: 18.75rem;
        overflow: auto;
    }

#verMasNotificaciones[b-nsa0qdj5xv] {
    display: flex;
    justify-content: center;
    padding: 0.77rem 2.75rem;
    background-color: var(--btn-perfil-active);
    color: var(--textoClaro);
    border-top: 1px solid var(--trazoClaro);
    cursor: pointer;
    border-radius: 0 0 8px 8px;
}

    #verMasNotificaciones:hover[b-nsa0qdj5xv] {
        color: var(--textoOscuro);
        background-color: var(--notificacion-hover);
    }

    #verMasNotificaciones:active[b-nsa0qdj5xv] {
        color: var(--textoClaro);
        background-color: var(--notificacion-active);
    }

.ver_notificaciones[b-nsa0qdj5xv] {
    display: block;
}

.notificacion[b-nsa0qdj5xv] {
    display: flex;
    flex-direction: row;
    gap: 0.69rem;
    padding: 1rem 0.51rem;
    color: var(--textoOscuro);
    border-bottom: 0.17rem solid var(--trazoClaro);
    background-color: var(--notificacion);
    cursor: pointer;
}

    .notificacion .simbolo[b-nsa0qdj5xv] {
        display: flex;
        align-items: center;
    }

        .notificacion .simbolo svg[b-nsa0qdj5xv] {
            height: 3.01rem;
        }

    .notificacion .texto[b-nsa0qdj5xv] {
        display: flex;
        flex-direction: column;
        gap: 0.3rem;
    }

.texto p[b-nsa0qdj5xv] {
    width: 100%;
}

.notificaciones a[b-nsa0qdj5xv] {
    color: var(--textoOscuro);
}

.notificacion:hover[b-nsa0qdj5xv] {
    background-color: var(--notificacion-hover);
}

.notificacion:active[b-nsa0qdj5xv] {
    color: var(--textoClaro);
    background-color: var(--notificacion-active);
}

    .notificacion:active .date[b-nsa0qdj5xv] {
        color: var(--nullClaro);
    }

    .notificacion:active .simbolo svg[b-nsa0qdj5xv] {
        fill: var(--textoClaro);
    }

.date[b-nsa0qdj5xv] {
    font-size: 0.86rem;
    color: var(--nullOscuro);
}

.navbar .seccion[b-nsa0qdj5xv] {
    font-weight: bold;
    text-overflow: ellipsis;
}

.sin-notificaciones[b-nsa0qdj5xv] {
    color: var(--textoNull);
    font-weight: bold;
    text-align: center;
    padding: 1rem 0rem;
}
/* ------- Media Laptop -------- */
@media (max-width: 1370px) {
    .navbar[b-nsa0qdj5xv] {
        box-shadow: 3px 0 0.422rem rgb(0 0 0 / 0.2);
    }

    .border-d[b-nsa0qdj5xv] {
        border-right: 0.11rem solid var(--trazoClaro);
    }

    .border-i[b-nsa0qdj5xv] {
        border-left: 0.11rem solid var(--trazoClaro);
    }

    .inicio-nav .logo[b-nsa0qdj5xv] {
        font-size: 2.03rem;
    }

    .inicio-nav .inicio[b-nsa0qdj5xv] {
        font-size: 1.39rem;
    }

    .inicio-nav a[b-nsa0qdj5xv] {
        padding: 0.22rem;
        width: 14.22rem;
    }

    .user-nav #btnNotif[b-nsa0qdj5xv] {
        padding: 0 0.68rem;
        width: 1.69rem;
    }

        .user-nav #btnNotif svg[b-nsa0qdj5xv] {
            height: 1.35rem;
        }

    .user-nav #btnUser[b-nsa0qdj5xv] {
        width: 11.52rem;
        padding: 0 0.68rem 0 0;
    }

        .user-nav #btnUser img[b-nsa0qdj5xv] {
            margin: 0.7rem;
            height: 1.65rem;
            width: 1.65rem;
            border: 0.115rem solid var(--trazoClaro);
        }

        .user-nav #btnUser span[b-nsa0qdj5xv] {
            max-width: 8.1rem;
            font-size: 0.9rem;
        }

    .tooltip .tooltiptext[b-nsa0qdj5xv] {
        width: 5.06rem;
        padding: 0.2rem 0;
        border-radius: 0.25rem;
        top: 1.05rem;
    }

    a.disabled[b-nsa0qdj5xv] {
        border-top: 0.16rem solid var(--trazoClaro);
    }

    .perfil[b-nsa0qdj5xv] {
        width: 12rem;
        right: 0.68rem;
        top: 3.17rem;
        border-radius: 0.466rem;
        box-shadow: 0 3px 0.422rem rgb(0 0 0 / 0.2);
    }

        .perfil li[b-nsa0qdj5xv] {
            padding: 0.338rem 0;
        }

    .usuarioSection img[b-nsa0qdj5xv] {
        height: 4.36rem;
        width: 4.36rem;
    }

    .editar-perfil[b-nsa0qdj5xv] {
        border: 0rem;
        position: fixed;
        top: 7.29rem;
        right: 3.85rem;
        height: 1.49rem;
        width: 1.49rem;
    }

        .editar-perfil svg[b-nsa0qdj5xv] {
            height: 0.68rem;
        }

    .link[b-nsa0qdj5xv] {
        padding: 0.52rem 0;
    }

        .link:last-child[b-nsa0qdj5xv] {
            border-radius: 0px 0px 0.466rem 0.466rem;
        }

    .notificaciones[b-nsa0qdj5xv] {
        width: 16.88rem;
        right: 10.4rem;
        top: 3.17rem;
        border-radius: 0.466rem;
        box-shadow: 0 3px 0.422rem rgb(0 0 0 / 0.2);
    }

        .notificaciones .lista[b-nsa0qdj5xv] {
            max-height: 12.66rem;
        }

    #verMasNotificaciones[b-nsa0qdj5xv] {
        padding: 0.52rem 1.86rem;
        border-top: 1px solid var(--trazoClaro);
        border-radius: 0 0 0.34rem 0.34rem;
    }

    .notificacion[b-nsa0qdj5xv] {
        gap: 0.46 0.6rem;
        padding: 0.68rem 0.34rem;
        border-bottom: 0.11rem solid var(--trazoClaro);
        background-color: var(--notificacion);
    }

        .notificacion .simbolo svg[b-nsa0qdj5xv] {
            height: 2.03rem;
        }

    .date[b-nsa0qdj5xv] {
        font-size: 0.58rem;
    }

    .sin-notificaciones[b-nsa0qdj5xv] {
        padding: 0.68rem 0rem;
    }
}
/* _content/SeliaWebNet8/Components/Shared/Notificaciones.razor.rz.scp.css */
.notificaciones[b-ysx5ns60ot] {
    height: auto;
    width: 25rem;
    background-color: var(--modulo);
    position: fixed;
    right: 15.4rem;
    top: 4.69rem;
    padding: 0;
    border-radius: .69rem;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.5);
}
    .notificaciones .lista[b-ysx5ns60ot] {
        max-height: 18.75rem;
        overflow: auto;
    }

.ver_notificaciones[b-ysx5ns60ot] {
    display: block;
}

.notificacion[b-ysx5ns60ot] {
    /*height: 4.4rem;*/
    padding: 1rem .51rem;
    border-bottom: .17rem solid var(--trazoClaro);
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    display: flex;
    flex-direction: row;
    color: var(--textoOscuro);
    background-color: var(--notificacion);
    cursor: pointer;
    gap: 0.69rem;
}

.texto p[b-ysx5ns60ot] {
    width: 100%;
}

.notificaciones a[b-ysx5ns60ot] {
    color: var(--textoOpVerde);
}

.notificacion:hover[b-ysx5ns60ot] {
    background-color: var(--notificacion-hover);
}

.notificacion:active[b-ysx5ns60ot] {
    color: var(--textoClaro);
    background-color: var(--notificacion-active);
}

    .notificacion:active .date[b-ysx5ns60ot] {
        color: var(--nullClaro);
    }

    .notificacion:active .simbolo .SVG[b-ysx5ns60ot] {
        fill: var(--textoClaro);
    }


.notificacion .simbolo[b-ysx5ns60ot] {
    display: flex;
    align-items: center;
}

.notificacion .simbolo .SVG[b-ysx5ns60ot] {
    height: 3.01rem;
}

.date[b-ysx5ns60ot] {
    font-size: .86rem;
    color: var(--nullOscuro);
}

.seccion[b-ysx5ns60ot] {
    font-weight: bold;
    text-overflow: ellipsis;
}

.sin-notificaciones[b-ysx5ns60ot] {
    color: var(--textoNull);
    font-weight: bold;
    text-align: center;
    padding: 1rem 0rem;
}




[b-ysx5ns60ot]::-webkit-scrollbar {
    width: .7rem;
    position: absolute;
}

[b-ysx5ns60ot]::-webkit-scrollbar-track {
    border-radius: 10px;
}

[b-ysx5ns60ot]::-webkit-scrollbar-thumb {
    background: var(--trazoOscuro);
    border-radius: 10px;
}

[b-ysx5ns60ot]::-webkit-scrollbar-corner {
    background: rgba(0,0,0,0);
}

#verMasNotificaciones[b-ysx5ns60ot] {
    display: flex;
    justify-content: center;
    padding: .77rem 2.75rem;
    background-color: var(--btn-perfil-active);
    color: var(--textoClaro);
    border-top: 1px solid var(--trazoClaro);
    cursor: pointer;
    border-radius: 0 0 8px 8px;
}

    #verMasNotificaciones:hover[b-ysx5ns60ot] {
        color: var(--textoOscuro);
        background-color: var(--notificacion-hover);
    }

    #verMasNotificaciones:active[b-ysx5ns60ot] {
        color: var(--textoClaro);
        background-color: var(--notificacion-active);
    }



/* ------- Media Laptop -------- */
@media (max-width: 1350px) {


    .notificaciones[b-ysx5ns60ot] {
        /*display: none*/
        max-height: 14.66rem;
        right: 14rem;
        top: 4rem;
        padding: 0;
        font-size: .9rem;
        border-radius: .466rem;
    }

    .notificacion[b-ysx5ns60ot] {
        max-height: 4.64rem;
        padding: .7rem.44rem;
        border-bottom: .115rem solid var(--trazoClaro);
    }

        .notificacion .simbolo .SVG[b-ysx5ns60ot] {
            height: 2.03rem;
        }

    .date[b-ysx5ns60ot] {
        font-size: .58rem;
    }

    .sin-notificaciones[b-ysx5ns60ot] {
        display: none;
        /*display: flex;*/
    }


    .sin-notificaciones img[b-ysx5ns60ot] {
        height: 3.377rem;
        padding: 0.675rem;
    }


    [b-ysx5ns60ot]::-webkit-scrollbar {
        width: .47rem;
    }
}
/* _content/SeliaWebNet8/Components/Shared/Perfil.razor.rz.scp.css */

.perfil[b-oxno4kgcp8] {
    height: auto;
    width: 16.05rem;
    position: fixed;
    right: 1rem;
    top: 4.69rem;
    border-radius: 0.69rem;
    box-shadow: 0 3px 10px #000;
    background-color: var(--navbar);
}

.ver_perfil[b-oxno4kgcp8] {
    display: block;
}

.perfil ul[b-oxno4kgcp8] {
    margin: 0;
    padding: 0.5rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .perfil ul li[b-oxno4kgcp8] {
        list-style: none;
        height: auto;
    }

.perfil li[b-oxno4kgcp8] {
    padding: 0.5rem 0;
}

.usuarioSection #avatarPerfil[b-oxno4kgcp8] {
    border-radius: 100%;
    height: 6.45rem;
    width: 6.45rem;
    border: 0.17rem solid var(--trazoClaro);
    position: relative;
}

.editar-perfil[b-oxno4kgcp8] {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 0rem;
    position: fixed;
    top: 10.8rem;
    right: 5.7rem;
    height: 2.2rem;
    width: 2.2rem;
    background-color: var(--btn-secundarioP);
    cursor: pointer;
}

    .editar-perfil .SVG[b-oxno4kgcp8] {
        height: 1rem;
        fill: var(--textoClaro);
    }

    .editar-perfil:hover[b-oxno4kgcp8] {
        background-color: var(--btn-secundarioP-hover);
    }

    .editar-perfil:active[b-oxno4kgcp8] {
        background-color: var(--btn-secundarioP-clic);
    }

#subirfoto[b-oxno4kgcp8] {
    display: none;
}

.cambiar-imagen:hover[b-oxno4kgcp8] {
    background-color: var(--btn-positivo-hover);
}

.cambiar-imagen:active[b-oxno4kgcp8] {
    background-color: var(--btn-positivo-clic);
}

.nombre-usuario[b-oxno4kgcp8] {
    font-weight: bold;
    text-align: center;
}

.tipo-usuario[b-oxno4kgcp8] {
    font-size: 0.86rem;
}

.navbar .link[b-oxno4kgcp8] {
    border-top: 0.2rem solid var(--trazoClaro);
    text-align: center;
    padding: 0.77rem 0;
    cursor: pointer;
}

    .navbar .link:last-child[b-oxno4kgcp8] {
        border-radius: 0px 0px 0.69rem 0.69rem;
    }

.configuracion[b-oxno4kgcp8] {
    color: var(--textoOscuro);
    background-color: var(--btn-perfil);
}

.cerrar-sesion[b-oxno4kgcp8] {
    color: var(--textoClaro);
    background-color: var(--btn-cerrar);
}

.configuracion:hover[b-oxno4kgcp8] {
    background-color: var(--btn-perfil-hover);
}

.cerrar-sesion:hover[b-oxno4kgcp8] {
    background-color: var(--btn-cerrar-hover);
}

.configuracion:active[b-oxno4kgcp8], .cerrar-sesion:active[b-oxno4kgcp8] {
    color: var(--textoClaro);
    background-color: var(--btn-perfil-active);
}
/* _content/SeliaWebNet8/Components/Shared/Sidebar.razor.rz.scp.css */
.sidebar[b-d673mltxmz] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 0px;
    position: fixed;
    width: 22.64rem;
    height: 100%;
    left: 0px;
    bottom: 0px;
    background-color: var(--sideBar1);
    color: var(--textoOpVerde);
    z-index: 100;
}

.sidebar .logo[b-d673mltxmz] {
    padding: 7.8rem 0;
    height: 4.8rem;
}

.secondLogo[b-d673mltxmz] {
    height: 10%;
}

.menu[b-d673mltxmz] {
    width: 100%;
}


.opcion-lateral[b-d673mltxmz] {
    display: flex;
    gap: 1rem;
    font-size: 2.06rem;
    padding: 1.12rem 2.06rem;
    color: var(--textoClaro);
    font-weight: bold;
    border-top: .2rem solid var(--trazoClaro);
}
    .opcion-lateral svg[b-d673mltxmz] {
        height: 2rem;
        fill: var(--textoClaro);
    }

.opcion-lateral:hover[b-d673mltxmz] {
    background-color: var(--sideBarHover);
    color: var(--textoOscuro);
}
    .opcion-lateral:hover svg[b-d673mltxmz] {
        fill: var(--textoOscuro);
    }

.opcion-lateral:active[b-d673mltxmz] {
    background-color: var(--fondoGeneral);
    color: var(--textoOscuro);
}
    .opcion-lateral:active svg[b-d673mltxmz] {
        fill: var(--textoOscuro);
    }

a.local[b-d673mltxmz] {
    pointer-events: none;
}
    a.local div[b-d673mltxmz] {
        background-color: var(--fondoGeneral);
        color: var(--textoAlt);
        pointer-events: none;
    }
        a.local div svg[b-d673mltxmz] {
            fill: var(--textoAlt);
        }

.sidebar .menu a.disabled[b-d673mltxmz] {
    pointer-events: none;
    cursor: default;
}

    .sidebar .menu a.disabled div[b-d673mltxmz] {
        background-color: var(--sideBarDisabled);
        color: var(--nullAlt);
        border-top: 0.25rem solid var(--trazoClaro);
    }

        .sidebar .menu a.disabled div svg[b-d673mltxmz] {
            fill: var(--nullAlt);
        }

a[b-d673mltxmz] {
    text-decoration: none;
    color: var(--textoOpVerde);
}

.sidebar.matriz[b-d673mltxmz] {
    height: 92%;
    justify-content: normal;
}

    .sidebar.matriz .listado[b-d673mltxmz] {
        width: 100%;
        height: 45rem; /* Corregido '45srem' a '45rem' */
        overflow: auto;
        overflow-x: hidden;
    }

        .sidebar.matriz .listado span[b-d673mltxmz] {
            display: block;
            width: 100%;
            padding: 1rem 0;
            text-align: center;
            color: var(--trazoClaro);
        }

/* Scrollbars */
.listado[b-d673mltxmz]::-webkit-scrollbar,
.checkboxes[b-d673mltxmz]::-webkit-scrollbar {
    -webkit-appearance: none;
}

    .listado[b-d673mltxmz]::-webkit-scrollbar:vertical,
    .checkboxes[b-d673mltxmz]::-webkit-scrollbar:vertical {
        width: 1.2rem;
    }

.listado[b-d673mltxmz]::-webkit-scrollbar-button:increment,
.checkboxes[b-d673mltxmz]::-webkit-scrollbar-button:increment {
    display: none;
}

.listado[b-d673mltxmz]::-webkit-scrollbar:horizontal,
.checkboxes[b-d673mltxmz]::-webkit-scrollbar:horizontal {
    height: 1rem;
}

.listado[b-d673mltxmz]::-webkit-scrollbar-thumb,
.checkboxes[b-d673mltxmz]::-webkit-scrollbar-thumb {
    background-color: var(--btn-secundarioP);
    border-radius: 1.2rem;
    /* border: .2rem solid var(--trazoClaro); */
}

.listado[b-d673mltxmz]::-webkit-scrollbar-track,
.checkboxes[b-d673mltxmz]::-webkit-scrollbar-track {
    border-radius: .8rem;
}

/* List styles */
.sidebar.matriz ul[b-d673mltxmz] {
    padding-left: 0;
    width: 100%;
    margin-top: 0;
}

.sidebar.matriz li[b-d673mltxmz] {
    padding: 1rem 3rem 1rem;
    color: var(--textoClaro);
    cursor: pointer;
}

    .sidebar.matriz li:hover[b-d673mltxmz] {
        background-color: var(--sideBarHover);
        color: var(--trazoOscuro);
    }

.sidebar .cabecera[b-d673mltxmz] {
    background-color: var(--docBar-cabecera);
    color: var(--trazoClaro);
    text-align: left;
    font-size: 2.4rem;
    width: 100%;
    padding: 1.2rem 0;
}

    .sidebar .cabecera p[b-d673mltxmz] {
        margin-left: 1rem;
    }

/* -------- Media Laptop --------*/
@media (max-width: 1400px) {
    .sidebar[b-d673mltxmz] {
        width: 15.5rem;
    }

    .sidebar .logo[b-d673mltxmz] {
        padding: 5.27rem 0;
        height: 3.24rem;
    }
    .opcion-lateral[b-d673mltxmz] {
        gap: 0.68rem;
        font-size: 1.39rem;
        padding: 0.76rem 1.39rem;
        border-top: .2rem solid var(--trazoClaro);
    }
    .opcion-lateral svg[b-d673mltxmz] {
        height: 1.35rem;
    }


    .sidebar .menu a.disabled[b-d673mltxmz] {
        pointer-events: none;
        cursor: default;
    }
    .sidebar .menu a.disabled div[b-d673mltxmz] {
        border-top: .17rem solid var(--trazoClaro);
    }
}
/* _content/SeliaWebNet8/SELIA_DOC/Components/DocBarra/DocBarra.razor.rz.scp.css */
.close_docbar[b-6viikhpgh2] {
    padding: 20px;
    height: 100px;
    background-color: var(--modulo);
    position: absolute;
    top: 0;
    right: 542px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--textoOscuro);
    font-weight: bold;
    font-size: 2rem;
    border-radius: 0.69rem 0 0 0.69rem;
    cursor: pointer;
    color: var(--textoOpVerde);
}

    .fondo_popUPW .barra[b-6viikhpgh2] {
        z-index: 500;
    }

    .close_docbar:hover[b-6viikhpgh2] {
        color: var(--textoClaro);
        background-color: var(--modulo-oscuro);
    }

.docbar[b-6viikhpgh2] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 34.1rem;
    height: 100%;
    position: fixed;
    right: 0px;
    top: 0px;
    background-color: var(--modulo);
}

.header[b-6viikhpgh2] {
    width: 100%;
    padding: 1.03rem 0;
    background-color: var(--docBar-cabecera);
    color: white;
    font-size: 3.09rem;
    font-weight: bold;
    text-align: center;
}

.subheader[b-6viikhpgh2] {
    padding: 0.69rem;
    background-color: var(--docBar-subcabecera);
    color: white;
    font-size: 2.06rem;
    text-align: center;
}

.searchheder[b-6viikhpgh2] {
    padding: 1rem 1.3rem;
    background-color: var(--docBar-searchBar);
    color: white;
    font-size: 2.06rem;
    text-align: center;
}

.searchbar[b-6viikhpgh2] {
    display: flex;
    align-items: center;
    border-bottom: 0.1rem var(--trazoClaro) solid;
    height: 2.5rem;
}

    .searchbar .SVG[b-6viikhpgh2] {
        height: 1.7rem;
        fill: var(--textoClaro);
    }

.docbar input[b-6viikhpgh2] {
    width: 85%;
    background-color: transparent;
    height: auto;
    padding: 0 1rem;
}

    .docbar input:hover[b-6viikhpgh2] {
        outline: 0;
    }

.content[b-6viikhpgh2] {
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 0.69rem;
    padding: 0.69rem 1.03rem;
    overflow-x: hidden;
    overflow-y: auto;
}

.docbar .content[b-6viikhpgh2]::-webkit-scrollbar {
    -webkit-appearance: none;
}

    .docbar .content[b-6viikhpgh2]::-webkit-scrollbar:vertical {
        width: 1.2rem;
    }

.docbar .content[b-6viikhpgh2]::-webkit-scrollbar-button:increment, .contenedor[b-6viikhpgh2]::-webkit-scrollbar-button {
    display: none;
}

.docbar .content[b-6viikhpgh2]::-webkit-scrollbar:horizontal {
    height: 1rem;
}

.docbar .content[b-6viikhpgh2]::-webkit-scrollbar-thumb {
    background-color: var(--btn-secundarioP);
    border-radius: 1.2rem;
    /*border: .2rem solid var(--trazoClaro);
	*/
}

.docbar .content[b-6viikhpgh2]::-webkit-scrollbar-track {
    border-radius: 0.8rem;
}

.tableRowContent td.nombredocumento[b-6viikhpgh2] {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 24.4rem;
    min-width: 24.4rem;
    white-space: nowrap;
}

.tableRowContent tr[b-6viikhpgh2] {
    width: 10px;
}

#seleccion[b-6viikhpgh2] {
    width: 10%;
}

.hide[b-6viikhpgh2] {
    display: none;
}

.docbar .rowBtns[b-6viikhpgh2] {
    padding: 1rem;
}

.colBtns[b-6viikhpgh2] {
    display: flex;
    flex-direction: column;
    gap: 0.69rem;
    align-items: center;
    padding: 1rem;
}

@media (max-width: 1370px) {
    .close_docbar[b-6viikhpgh2] {
        width: 50px;
        height: 60px;
        right: 400px;
        font-size: 1.5rem;
        border-radius: 0.45rem 0 0 0.45rem;
    }

    .docbar[b-6viikhpgh2] {
        width: 25rem;
    }

        .docbar td.nombredocumento[b-6viikhpgh2] {
            max-width: 15rem;
            min-width: 15rem;
        }

        .docbar tr[b-6viikhpgh2] {
            width: 6px;
        }

    .header[b-6viikhpgh2] {
        padding: 0.69rem 0;
        font-size: 2.08rem;
    }

    .subheader[b-6viikhpgh2] {
        padding: 0.466rem;
        font-size: 1.4rem;
    }

    .searchbar[b-6viikhpgh2] {
        margin: 0 0.69rem;
    }

    .docbar input[b-6viikhpgh2] {
        padding: 0 0.67rem;
    }

    .content[b-6viikhpgh2] {
        gap: 0.466rem;
        padding: 0.466rem 0.69rem;
    }

    .rowBtns[b-6viikhpgh2] {
        gap: 0.466rem;
    }

    .colBtns[b-6viikhpgh2] {
        gap: 0.46rem;
        padding: 0.69rem;
    }
}
/* _content/SeliaWebNet8/SELIA_General/Components/CommentBar.razor.rz.scp.css */

.close[b-e071yruucr] {
    width: 50px;
    height: 100px;
    background-color: var(--fondoGeneral);
    position: absolute;
    top: 0;
    right: 38.7rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--textoOscuro);
    font-weight: bold;
    font-size: 2rem;
    ;
    border-radius: .69rem 0 0 .69rem;
    cursor: pointer;
    color: var(--texto-alt);
}

    .close:hover[b-e071yruucr] {
        color: var(--textoClaro);
        background-color: var(--modulo-oscuro);
    }

.comentbar[b-e071yruucr] {
    height: 100%;
    background-color: var(--fondoGeneral);
    position: absolute;
    top: 0;
    right: 0;
    width: 38.7rem;
    color: var(--textoOscuro);
}



.content_bar[b-e071yruucr] {
    width: 100%;
    display: flex;
    flex-direction: column;
    /*gap: 1.03rem;*/
    #listado_comentarios

{
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    height: 910px;
    gap: 0;
}

}

#listado_comentarios[b-e071yruucr]::-webkit-scrollbar {
    -webkit-appearance: none;
}

    #listado_comentarios[b-e071yruucr]::-webkit-scrollbar:vertical {
        width: 1.2rem;
    }

#listado_comentarios[b-e071yruucr]::-webkit-scrollbar-button:increment, .contenedor[b-e071yruucr]::-webkit-scrollbar-button {
    display: none;
}

#listado_comentarios[b-e071yruucr]::-webkit-scrollbar:horizontal {
    height: 1rem;
}

#listado_comentarios[b-e071yruucr]::-webkit-scrollbar-thumb {
    background-color: var(--btn-secundarioP);
    border-radius: 1.2rem;
    /*border: .2rem solid var(--trazoClaro);*/
}

#listado_comentarios[b-e071yruucr]::-webkit-scrollbar-track {
    border-radius: .8rem;
}

.post[b-e071yruucr] {
    display: flex;
    border-bottom: 3px solid var(--nullAlt);
    padding: .5rem 0;
    gap: .69rem;
}

    .post.solucionado[b-e071yruucr] {
        background-color: var(--fondoClaroAlt);
        font-style: italic;
        border-bottom: 3px solid var(--trazoNeutro);
        IMG

{
    border: .15rem solid var(--trazoClaro);
}

.rowFecha[b-e071yruucr] {
    color: white;
}

.rowVersionAsunto[b-e071yruucr] {
    color: white;
}

}

.cambio[b-e071yruucr], .comentario[b-e071yruucr] {
    flex-direction: column;
    gap: .69rem;
    padding: .89rem;
    margin-bottom: 0px;
    textarea

{
    width: 100%;
}

}

.rowFecha[b-e071yruucr], .rowVersionAsunto[b-e071yruucr] {
    display: flex;
    justify-content: space-between;
    font-size: var(--texto-alt);
    color: var(--nullAlt);
}

    .rowVersionAsunto div:only-child[b-e071yruucr] {
        justify-content: flex-end;
    }



.post_body[b-e071yruucr] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: .69rem;
    height: 100%;
}

.creador[b-e071yruucr], .receptor[b-e071yruucr] {
    display: flex;
    gap: .69rem;
    align-items: center;
}


    .creador img[b-e071yruucr] {
        border-radius: 100%;
        width: 1.72rem;
        height: 1.72rem;
        border: var(--trazoColor) solid .15rem;
    }

.receptor[b-e071yruucr] {
    justify-content: flex-end;
    font-size: var(--texto-alt);
}

    .receptor img[b-e071yruucr] {
        border-radius: 100%;
        border: 2px solid var(--trazoClaro);
        width: 1.29rem;
        height: 1.29rem;
        border: var(--trazoColor) solid .15rem;
    }

.post_text[b-e071yruucr] {
    display: flex;
    max-height: 5rem;
    text-align: center;
    overflow: auto;
    justify-content: center
}




.asunto[b-e071yruucr] {
    display: flex;
    gap: 0.69rem;
    align-content: center;
    align-items: center;
}

.comentbar input[type=checkbox][b-e071yruucr] {
    height: 0;
    width: 0;
    visibility: hidden;
}



.SP_tool[b-e071yruucr] {
    display: flex;
    flex-direction: row;
    background-color: var(--null);
    width: 1.5rem;
    height: 1rem;
    border-radius: 100px;
    padding: 0.1rem 0.3rem;
    transition: background-color .5s;
    align-content: center;
    align-items: center;
}

    .SP_tool .help[b-e071yruucr] {
        background-color: var(--textoClaro);
        border-radius: 100%;
        height: .69rem;
        width: .69rem;
    }

    .SP_tool.pendiente[b-e071yruucr] {
        justify-content: flex-start;
    }

    .SP_tool.resuelto[b-e071yruucr] {
        justify-content: flex-end;
        background-color: var(--btn-positivo);
    }

/*--- Medidas Laptop ---*/
@media (max-width: 1370px) {

    .close[b-e071yruucr] {
        width: 50px;
        height: 60px;
        right: 418px;
        font-size: 1.5rem;
        ;
        border-radius: .45rem 0 0 .45rem;
    }

    .comentbar[b-e071yruucr] {
        padding: .5rem 1.16rem;
        width: 382px;
    }


    .content_bar[b-e071yruucr] {
        gap: .69rem;
    }

    .post[b-e071yruucr] {
        min-width: 19.8rem;
        gap: .466rem;
    }

    .cambio[b-e071yruucr], .comentario[b-e071yruucr] {
        gap: .466rem;
        padding: 0 .6rem;
    }

    .boton[b-e071yruucr] {
        padding: .5rem 2rem;
    }

    .rowFecha[b-e071yruucr] {
        font-size: var(--texto-alt-lap);
    }

    .post_body[b-e071yruucr] {
        gap: .466rem;
    }

    .creador[b-e071yruucr], .receptor[b-e071yruucr] {
        gap: .466rem;
    }


        .creador img[b-e071yruucr] {
            border: .08rem solid var(--trazoColor);
            width: 1.16rem;
            height: 1.16rem;
        }

    .receptor[b-e071yruucr] {
        font-size: var(--texto-alt-lap);
    }

        .receptor img[b-e071yruucr] {
            border: .2px solid var(--trazoColor);
            width: .87rem;
            height: .87rem;
        }

    .post_text[b-e071yruucr] {
        max-height: 3.37rem;
    }


    .version[b-e071yruucr] {
        font-size: var(--texto-alt-lap);
    }
}
